body{background:#FFF url(../image/patterns/5.png);}
a, a:visited,
.pagination>li>a, .pagination>li>span{color:#1c9ad7;}
a:hover{color:#111;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{border-color:#333;background:#333;}
a.button-cart{color:#fff;}
td img{display:inline;}
ul.list{list-style:none inside url("../image/square.png");}
ul.list li a{text-decoration:none;}
ul.list li a:hover{text-decoration:underline;}
#content{-webkit-transition:width 0.2s ease;-moz-transition:width 0.2s ease;-ms-transition:width 0.2s ease;-o-transition:width 0.2s ease;transition:width 0.2s ease;}
.align-center{margin-left:auto;margin-right:auto;text-align:center;}
.float-left{float:left;}
.align-left{text-align:left;}
img.align-left{margin-bottom:15px;margin-right:15px;}
.align-right{text-align:right;}
.float-right{float:right;}
img.align-right{margin-bottom:15px;margin-left:15px;}
.fluid-width-video-wrapper{width:100%;height:100%;position:relative;padding:0;}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed{position:absolute;top:0;left:0;width:100%;height:100%;}
form{padding:0;margin:0;display:inline;}
select{padding:2px;}
fieldset{border:1px solid #CCC;border-width:1px 0 0;}
legend{font-size:1.1em;text-transform:uppercase;color:#999;line-height:40px;}
.form-control{border-radius:2px;}
.form-group > label{font-weight:bold;font-size:12px;text-transform:uppercase;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
input[type="radio"], input[type="checkbox"]{margin-top:2px;}
span.required,
.option .required{color:#DD0000;font-weight:bold;}
.stock{text-transform:uppercase;padding-top:10px;}
.outstock, .instock{display:inline-block;text-transform:uppercase;font-size:10px;letter-spacing:1px;padding:2px 8px;margin-bottom:4px;border-radius:10px;border:2px solid #fff;}
.outstock{border-color:#FF595D;color:#FF595D;}
.instock{border-color:#00ae7c;color:#00ae7c;}
input.error,
select.error,
textarea.error{border:1px solid #F26B55;}
span.error{display:block;color:#DD4B39;font-family:sans-serif;font-size:85%;}
.help{color:#999;font-size:11px;font-weight:normal;font-family:sans-serif;display:block;}
.form-actions .checkbox{text-align:left;}
.buttons{text-align:center;clear:both;padding:17px 0;}
.nav-pills>li>a,
.cart .btn,
.btn,
.button,
a.btn{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.btn:focus{outline:0 none !important;}
a.btn, .btn,
.mainborder a.btn{color:#333;}
.btn-primary,
a.btn-primary,
.mainborder a.btn-primary{color:#ffffff;border-color:#363636;background-color:#363636;}
.btn-primary:hover,
a.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled]{color:#ffffff;border-color:#222222;background-color:#222222;*background-color:#151515;}
a.btn.btn-success{color:#fff;}
.payment .btn,
.btn-cart,
a.btn-cart,
.mainborder a.btn-cart{color:#ffffff;text-transform:uppercase;background-color:#e6494d;border-color:#e6494d;text-decoration:none;}
.payment .btn:hover,
.payment .btn:active,
.btn-cart:hover,
.btn-cart:active,
.btn-cart:focus,
.btn-cart:active:focus,
a.btn-cart:hover,
a.btn-cart:active{background-color:#ca4c4e;border-color:#ca4c4e;color:#fff;text-decoration:none;}
.payment .btn:active,
.btn-cart:active{background-color:#ca4c4e \9;}
#button-cart,
#button-checkout,
.payment .btn{padding:10px 16px;font-size:18px;}
.home .home-top{border:1px solid #ccc;border-bottom-color:transparent;background:#fff;overflow:hidden;}
#content-wrapper .container-inner{border:1px solid #ccc;background:#FFF;}
#content-wrapper .home .container-inner{border-top-color:transparent;}
.container .container-inner{}
#content{padding-bottom:20px;}
#content .info-inner{padding:40px 40px 20px;}
#content.maintenance{padding:40px 0 0;}
.mainborder{position:relative;}
.home .mainborder{padding-top:0 !important;}
.sideleft.col-sm-9 .mainborder{border-left:1px solid #DDD;padding:10px 10px 20px 20px;}
.sideright.col-sm-9 .mainborder{border-right:1px solid #DDD;padding:10px 20px 20px 10px;}
.middle.col-sm-6 .mainborder{border:1px solid #DDD;border-width:0 1px;padding:20px 10px;}
.mainborder .product-grid.row{margin-left:0;}
.mainborder .listing{padding:20px 0;}
.content-top{margin-top:10px;}
.content-bottom{clear:both;}
.home .content-top{margin-top:0;}
.sidebar{margin-top:10px;}
#header{z-index:97;background-color:#4d545a;}
.header_inner{padding-bottom:10px;}
#logo{text-align:center;padding-top:5px;}
.leftlogo #logo{padding-top:5px;}
#logo img{display:inline;max-width:100%;}
#header .rightbox, #header .leftbox{position:relative;}
#menu{background-color:#4d545a;}
#menu .topbar{background:#000;height:4px;}
.fullwidth_layout #menu .topbar{display:none !important}
.btn-menu{margin-right:20px;float:left;}
.navbar-transparent #menu .navbar,
.navbar-transparent .fullwidth_layout #menu{border-bottom:4px solid #111;}
.fullwidth_layout #menu.navbar-transparent .navbar{background:transparent;border:0;}
.navbar-transparent .centralbox .container-inner{border-top-color:transparent !important;}
.navbar-light #menu .navbar,
.navbar-light .fullwidth_layout #menu{border:1px solid #CCC;border-top:4px solid #111;border-bottom:0;border-left:0;border-right:0;background:#4d545a;}
.navbar-light .fullwidth_layout #menu{border-left:0;border-right:0;}
.navbar-light .fullwidth_layout #menu .navbar{border:0;}
.navbar-dark #menu .navbar,
.fullwidth_layout .navbar-dark #menu{background:#111;}
.navbar-dark #menu .navbar .nav > li > a,
.navbar-dark #menu .navbar .cart-heading,
.navbar-dark #menu .navbar #cart-total{color:#fff;}
.offcanvas .closesidebar{float:right;margin-right:-15px;margin-left:10px;font-size:24px;display:inline-block;color:#333;z-index:9;position:relative;border-radius:0;}
.offcanvas .closesidebar:hover{background:#000;color:#fff;}
.offcanvas .navbar-nav{margin-top:20px;}
.offcanvas.navmenu{margin-bottom:0;}
#wrapselector{position:relative;z-index:99999;display:inline-block;float:right;}
#wrapselector .btn,
#wrapselector .dropdown-menu li>a{font-size:12px;padding:0 6px 0;text-transform:uppercase;text-align:left;}
#wrapselector .btn
#form-currency .btn-link:hover, #form-currency .btn-link:focus{text-decoration:none;}
#wrapselector .dropdown-toggle{color:#999;}
#form-language ul li{text-align:left;display:block;}
#top-links .list-inline{margin:0;padding-left:6px;}
#top-links .list-inline > li > a{text-transform:uppercase;text-decoration:none;font-size:12px;}
#top-links .dropdown-menu{z-index:9999;}
.leftlogo #logo{text-align:left;}
.header-info{padding-top:10px;color:#777;}
#cart{text-align:right;margin-top:6px;float:right;position:relative;z-index:1002;right:41px;top:10px;}
.leftlogo .search-1 #cart{right:0;}
#cart .btn.cart-heading{background:#fff;-webkit-box-shadow:none !important;box-shadow:none !important;text-align:right;}
#cart .btn.cart-heading .fa{font-size:18px;margin-left:10px;}
#cart .btn.cart-heading .fa:hover{color:#666;}
#cart-total{color:rgba(0,0,0,0.5);}
#cart-total:hover .total{border-color:#ccc;}
#cart-total .total{font-weight:bold;color:#000;border:1px solid #eee;padding:2px 6px;}
#cart .dropdown-menu{min-height:110px;min-width:240px;padding:18px 12px 12px;white-space:normal;}
#cart .table-items{margin-bottom:0;}
#cart .table-items>tbody>tr>td{padding:8px 4px;font-size:12px;}
#cart .table-items>tbody>tr:first-child>td{border:0;}
#cart img{min-width:32px;}
#cart .empty{padding:50px 20px;text-align:center;border:0;color:#999;}
#cart.cart-hidden{visibility:hidden;}
.search-field{text-align:left;z-index:1002;right:15px;top:10px;position:absolute;}
.search-field .btn-default{display:none;}
.navbar-fixed-top #search{top:0;}
.search-area input{display:block;margin:0;font-size:24px;line-height:30px;padding:13px 0;width:100%;}
.search-trigger,
.search-area-close{display:block;position:relative;float:right;margin:0;width:42px;height:38px;text-align:center;}
.search-trigger{border-left:1px solid rgba(0,0,0,0.1);}
.search-trigger a,
.search-area-close a{display:block;position:relative;width:42px;height:42px;text-align:center;line-height:42px;text-decoration:none;}
.search-area-close a{line-height:36px}
.search-trigger a:before{content:"\f002";font-family:'FontAwesome';font-size:16px;}
.search-area-close a:before{content:"\f00d";font-family:'FontAwesome';font-size:16px;}
.search-trigger a:hover,
.search-area-close a:hover{color:#666}
.search-area{display:none;position:absolute;right:0;margin-top:2px;width:280px;z-index:10;}
.search-area input{position:absolute;display:block;margin:0;top:0;right:0;font-size:14px;line-height:30px;padding:0 10px;}
.search-area input:focus{outline:0 none;border-color:#999;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);}
.leftbox #search{margin-top:15px;}
.leftbox a{color:#fff;}
.leftbox a:hover{color:#ccc;}
#ajax_search_results{border:1px solid #999;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);}
.leftbox #ajax_search_results{top:100%;width:90% !important;}
.rightbox #ajax_search_results{top:33px;right:100%;left:auto;float:left;}
#ajax_search_results .s_row,
#ajax_search_results .link{width:100% !important;}
#ajax_search_results .s_row:last-child a.link{border-top:1px solid #ddd;}
#ajax_search_results .s_row:last-child .live_name{font-weight:normal;color:#e6494d;}
#search .ajaxadvance .image,
#search .ajaxadvance .content{display:table-cell !important;}
#topbar .nav .open>a,
#topbar .nav .open>a:hover,
#topbar .nav .open>a:focus{background:transparent;}
.topbar_inner{border-bottom:1px solid #ccc;padding-top:4px;padding-bottom:4px;min-height:30px;color:#fff;}
.topbar_inner .dropdown-menu{text-align:left;}
.topbar_inner .nav a{color:#fff;}
.topbar_inner .nav a:hover{color:#ccc;}
#topbar .social{padding:3px 0;}
#topbar .social a{font-size:16px;opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=80);margin-right:5px;color:#fff;}
#topbar .social a:hover{text-decoration:none;color:#ccc;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
#footer .container-inner{padding:0 15px 15px;}
.footer_modules{border-bottom:1px solid #ccc;margin-bottom:16px;}
#footer .social a{font-size:18px;display:inline-block;text-decoration:none;width:30px;height:30px;line-height:30px;text-align:center;-webkit-border-radius:99px;-moz-border-radius:99px;border-radius:99px;color:#ccc;}
#footer .social a:hover{background:#777;color:#fff;text-decoration:none;}
#footer .social .fa-facebook:hover{background:#3a589d;}
#footer .social .fa-twitter:hover{background:#2478ba;}
#footer .social .fa-google-plus:hover{background:#dd4e31;}
#footer .social .fa-pinterest:hover{background:#cb2320;}
#footer .social .fa-vimeo-square:hover{background:#324251;}
#footer .social .fa-youtube:hover{background:#e12b27;}
#footer .social .fa-flickr:hover{background:#ff0084;}
#footer .social .fa-skype:hover{background:#01aef2;}
#footer .social .fa-behance:hover{background:#1478ff;}
#footer .social .fa-dribbble:hover{background:#e24d87;}
#footer .social .fa-tumblr:hover{background:#2c4762;}
#footer .social .fa-linkedin:hover{background:#007bb6;}
#footer .social .fa-instagram:hover{background:#007bb6;}
#footer .social .fa-dropbox:hover{background:#0075d5;}
#footer .social .fa-rss:hover{background:#fe9900;}
#footer .social .fa-paypal:hover{background:#003365;}
.page-header{text-align:center;margin-bottom:0;}
.page-header h1, .page-header h1 a{margin:0.34em 0 0.62em;font-weight:bold;text-decoration:none;}
.breadcrumb{background:none;font-size:11px;font-family:sans-serif;margin-bottom:0;}
.breadcrumb a{color:#999;}
#notification{overflow:auto;}
.alert-success, .alert-danger, .alert-warning, .alert-info{width:75%;margin:20px auto 25px;padding:12px;text-align:center;color:#555555;-webkit-border-radius:0;-moz-border-radius:0;-khtml-border-radius:0;border-radius:0;}
.alert-success a, .alert-danger a, .alert-warning a, .alert-info a{font-weight:bold;}
.alert-success{background:#4daefa;border:2px solid #03c4fd;}
.alert-success a{color:#FFFFFF;}
.alert-danger{background:#FFD9D9;border:2px solid #E68382;}
.alert-warning{background:#FFE6E1;border:2px solid #FFA09F;}
.alert-info{background:#FFF5CC;border:1px solid #F2DD8C;}
.table thead td,
.table thead th{text-transform:uppercase;text-align:center;vertical-align:middle;color:#000;}
.table .left{text-align:left;}
.table .right{text-align:right;}
.table .center{text-align:center;}
.pagination{padding-top:8px;overflow:hidden;display:block;}
.pagination .links{float:left;overflow:hidden;}
.pagination .links a,
.pagination .links b{padding:6px 12px;line-height:22px;text-decoration:none;font-weight:bold;border:1px solid #DDD;border-left-width:0;display:block;float:left;}
.pagination .links b{font-weight:normal;color:#999;background:#eee;}
.pagination .links a:hover{background:#f2f2f2;}
.pagination .links a:first-child,
.pagination .links b:first-child{border-left-width:1px;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
.pagination .links a:last-child,
.pagination .links b:last-child{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.pagination .results{float:right;color:#999;font-family:arial,helvetica,sans-serif;font-size:11px;}
.pagination.brands{height:auto;border:0;}
.pagination.brands a{padding:2px 9px;}
.contentset{margin:28px 0 18px;text-align:left;padding-left:10px;text-transform:uppercase;color:#999;border-top:1px solid #DDD;}
.contentset.center{text-align:center;padding:0;}
.contentset .inner{margin:-0.8em auto 0;font-weight:normal;font-size:1em;letter-spacing:3px;}
.contentset span{background:#FFF;padding:0 12px;}
.box{margin-bottom:20px;}
.box .box-heading{padding:8px 10px 7px 4px;font-size:14px;font-weight:bold;text-transform:uppercase;margin-bottom:12px;line-height:14px;color:#333;}
.box-category{margin-top:-5px;}
.box-category ul{list-style:none;margin:0;padding:0;}
.box-category > ul > li{border-top:1px solid #eee;display:block;position:relative;}
.box-category > ul > li:first-child{border-top:0;}
.box-category .expand{top:6px;right:0;position:absolute;cursor:pointer;width:16px;height:16px;padding:2px;font-family:"FontAwesome";font-size:10px;opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);}
.box-category .expand:before{content:"\f067";}
.box-category .expand:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.box-category ul li a{padding:5px 8px;display:block;}
.box-category ul li.double a{display:inline-block;margin:0;}
.box-category ul li{position:relative;}
.box-category > ul > li a.active + .expand:before{content:"\f068";}
.box-category > ul > li > a{color:#333;text-transform:uppercase;display:block;}
.box-category > ul > li ul{display:none;padding-left:10px;}
.box-category > ul > li a.active{font-weight:bold;}
.box-category > ul > li > a.active{margin-bottom:8px;}
.box-category > ul > li a.active + ul{display:block;}
.box-category a:hover{background:#f9f9f9;text-decoration:none;}
.box-category > ul > li ul li a{border-top:1px dashed #eee;}
.box-category > ul > li ul > li > a{text-decoration:none;}
.category-slider{}
.category-slider .owl-carousel{margin:0;}
.category-slider .contentset{border-color:#eee;}
.category-slider .contentset .inner span{}
.category-slider .owl-item .item{padding:0 10px;}
.category-slider .owl-item .catname{border-bottom:1px solid #ccc;padding-bottom:10px;text-transform:uppercase;font-size:1em;}
.category-slider .owl-item .catdesc{color:#777;font-size:0.9em;}
.category-slider .owl-item:hover .catdesc{color:#333;}
.category-slider .quickview{bottom:0;}
ul.box-filter, ul.box-filter ul{list-style:none;margin:0 0 0 10px;padding:0;}
ul.box-filter span.filter-group{font-weight:bold;border-bottom:1px solid #EEEEEE;display:block;padding-bottom:5px;margin-bottom:8px;}
ul.box-filter > li ul{padding-bottom:10px;}
ul.box-filter input[type="checkbox"]:checked + label{font-weight:bold;}
.button-filter{text-align:center;}
ul.box-filter label{display:inline-block;padding:1px 3px;}
ul.box-filter input[type="checkbox"]{margin-top:0;}
.category-info{margin-bottom:20px;color:#777;overflow:hidden;}
.category-info .image{float:left;margin:0 15px 10px 0;}
.category-details .contentset{border-top-style:dotted;}
.category-list{overflow:hidden;list-style:none;margin:0 0 20px;}
.subcat_thumb{float:left;margin-right:2px;font-size:11px;text-align:center;}
.subcat_thumb a{color:#777;border:1px solid #fff;display:block;padding:3px;white-space:-o-pre-wrap;white-space:-moz-pre-wrap;word-wrap:break-word;}
.subcat_thumb a:hover{border-color:#ddd;text-decoration:none;}
.subcat_thumb a img{display:block;margin:3px 3px 0;}
.subcat_thumb a span{display:block;}
.subcat{float:left;font-size:11px;}
.subcat a{padding:2px 8px;text-shadow:0 1px 0 white;text-decoration:none;}
.subcat a:hover{background:#EEE;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.category-list ul{float:left;margin:0;list-style:none;}
.search-criteria{background:#f9f9f9;padding:12px;text-align:center;}
.search-criteria .contentset .inner span{background:#f9f9f9;}
.search-criteria .search-box,
.search-criteria select{margin-bottom:10px;background:#FFF;display:inline-block !important;max-width:450px;}
.search-criteria .search-box{margin-bottom:10px;}
.filter-category{margin-bottom:10px;}
.sitemap-info ul{list-style:none;border-bottom:1px solid #eee;margin-bottom:8px;padding:8px;}
.sitemap-info > .col-sm-6 > ul > li > a{font-weight:bold;}
.pagination.manufacturer{height:auto !important;}
.pagination.manufacturer a{padding:0 8px;margin-bottom:2px;}
#manufacturer-list ul{list-style:none;}
.empty{background:#f2f2f2;padding:45px 0;text-align:center;}
.empty.white{background:transparent;}
.empty .alert{display:inline-block;}
.note-light{color:#ccc;text-transform:uppercase;font-size:12px;}
#quickViewContent{background:#FFF;max-width:750px;max-height:600px;margin:0 auto;position:relative;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#quickViewContent .product-page{overflow-y:auto;overflow-x:hidden;max-height:550px;padding:0 20px 20px;margin-top:30px;}
.quickview{visibility:hidden;text-align:center;position:absolute;bottom:0;width:100%;z-index:999;background:rgba(77,84,90,0.45);padding:15px 0;}
.product-list .quickview{margin-top:10px;}
.quickview > .btn,
.quickview > a.btn{border:2px solid #777;border-radius:15px;padding:3px 15px;background:#fff;}
.quickview > .btn:hover,
.quickview > a.btn:hover{border-color:#555;color:#333;}
.quickview > .btn i{font-size:10px;margin-left:3px;}
.sidebar .quickview{display:none !important;}
a.more-details{text-transform:uppercase;letter-spacing:1px;font-size:10px;color:#666;}
#quickViewContent .page-header{margin:0 0 10px;text-align:left;border-bottom:0;}
#quickViewContent .page-header h1{margin:0;font-size:2em;line-height:1.3;}
#quickViewContent .page-header h1 a{color:#333;}
#quickViewContent .page-header h1 a:hover{border-bottom:1px solid #999;}
#quickViewContent .product-page .rightcol .price{margin:0 0 10px;}
#quickViewContent .nav-tabs{text-transform:uppercase;}
#quickViewContent .compare{display:none;}
#cboxContent{border:6px solid #f2f2f2;webkit-box-shadow:0 1px 5px rgba(0,0,0,.5);-moz-box-shadow:0 1px 5px rgba(0,0,0,.5);box-shadow:0 1px 5px rgba(0,0,0,.5);}
#cboxTopCenter,
#cboxTopLeft,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight{display:none !important;}
#cboxPrevious, #cboxNext,
#cboxClose, #cboxSlideshow{bottom:10px !important;}
#cboxClose{top:10px;right:10px !important;bottom:auto;}
.product-filter{border-bottom:1px solid #ddd;padding:8px;margin-bottom:20px;font-size:11px;font-family:sans-serif;line-height:24px;overflow:visible;}
.product-filter .display{margin-right:15px;float:left;}
.product-filter .btn{line-height:16px;padding:4px 8px;}
.product-filter .display .btn.active{opacity:0.75;-moz-opacity:0.75;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter:alpha(opacity=75);}
.product-filter .list-options{text-align:right;}
.product-filter select{padding:2px;font-size:11px;width:auto;height:auto;line-height:22px;height:22px;display:inline-block;}
.product-filter .sort,
.product-filter .limit{display:inline-block;color:#999;margin-left:6px;}
.product-compare{float:left;}
.price{margin-bottom:4px;}
.price-old{color:#999;text-decoration:line-through;font-weight:normal;}
.price-new{color:#FF3B40;}
.product-listing{overflow:hidden;}
.product-list > div{margin-bottom:8px;position:relative;float:none;width:100% !important;text-align:left;}
.product-list .image a{text-align:center;display:block;}
.product-list .image img{max-width:100% !important;}
@media (min-width:767px){.product-list .product-thumb .image{float:left;margin:15px;max-width:220px;position:relative;}
.product-layout.product-list:first-child .caption{border:0;}
}
.product-layout.product-list .caption{padding:15px;text-align:left;}
.product-list .name{margin-bottom:5px;text-align:left;}
.product-list .name a{font-weight:bold;text-decoration:none;}
.product-list .grid-box .description{margin-bottom:5px;color:#4D4D4D;line-height:1.3em;display:block;}
.product-list .rating{font-size:6px;}
.product-list .price{font-weight:bold;color:#333;}
.product-list .price-tax{font-size:11px;font-family:sans-serif;font-weight:normal;color:#999;}
.product-list .cart{margin-bottom:3px;}
.compare a:hover, .wishlist a:hover, .remove a:hover{color:#444;cursor:pointer;text-decoration:none;}
.product-list .wishlist, .product-list .compare{text-align:right;}
.product-list .grid-box .links{border:0;text-align:right;padding-right:20px;}
#content.col-sm-6 .cols-3 .grid-box,
#content.col-sm-9 .cols-3 .grid-box{width:33.3%;}
#content.col-sm-12 .grid-box,
#content.col-sm-9 .cols-4 .grid-box,
.content-bottom .grid-box,
.content-top .grid-box{width:24.9%;}
#content.col-sm-12 .cols-4 .grid-box,
.content-bottom .cols-4 .grid-box,
.content-top .cols-4 .grid-box,
.tabbed-products .grid-box{width:19.9%;}
.grid-box{text-align:center;float:left;}
.onsale{min-height:18px;min-width:30px;padding:2px 8px;font-weight:bold;position:absolute;text-align:center;line-height:18px;text-shadow:none;color:#ffffff;text-transform:uppercase;font-size:11px;z-index:889;top:10px;left:20px;background:#3498DB;}
.sidebar .onsale{font-size:10px;top:2px;left:0;margin:0;}
.grid-box .inner{padding:10px 16px;text-align:center;position:relative;}
.product-grid .caption,
.product-layout .caption{min-height:180px;text-align:center;border-top:1px solid #ddd;}
.product-grid .caption .description{color:#777;display:none;}
.product-grid .cart{margin:6px 0;}
.product-thumb .cart .btn,
.product-slider .item .cart .btn,
.product-thumb .links,
.product-slider .item .links,
.product-thumb .quickview,
.product-slider .item .quickview{opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}
.product-thumb:hover .cart .btn,
.product-slider .item:hover .cart .btn,
.product-thumb:hover .links,
.product-slider .item:hover .links,
.product-thumb:hover .quickview,
.product-slider .item:hover .quickview{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);-moz-transition:all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);-o-transition:all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);-webkit-transition:all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);transition:all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.product-thumb .image{text-align:center;position:relative;}
.grid-box .image img,
.product-thumb .image img{max-width:100%;}
.owl-carousel .image,
.product-thumb .image{position:relative;display:block;overflow:hidden;}
.image.hover_fade_in_back img{min-width:100%;max-width:101% !important;width:auto !important;height:auto !important;display:block;}
.image.hover_fade_in_back > a > img{margin:0 auto;}
.image .front-image,
.image .back-image{display:block;width:auto;height:auto;}
.image .front-image img{min-width:100%;max-width:101% !important;width:auto !important;height:auto !important;display:block;}
.image .back-image img{min-width:100%;max-width:101% !important;opacity:0;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;transition:all 200ms ease-out;position:absolute;top:0;width:auto !important;height:auto !important;display:block;backface-visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.product-thumb .image:hover .back-image img,
.owl-carousel .item .image:hover .back-image img{opacity:1;}
.caption h4{text-align:center;}
.caption h4,
h4.name{font-size:1.2em;font-weight:bold;}
h4.name a{color:#333;text-decoration:none;}
.product-grid .links{border-top:1px solid #eee;margin-top:5px;}
.product-thumb .links span a{padding:0 6px;text-transform:uppercase;font-size:10px;color:#999;}
.product-grid .links span a span{display:none;}
.product-thumb .links span + span a{border-left:1px solid #ddd;}
.table .rating{font-size:8px;}
.product-layout .rating,
.product-grid .rating{display:block;padding-top:6px;font-size:6px;}
.product-grid .price-tax{display:none;}
.sidebar .owl-carousel .owl-wrapper,
.sidebar .owl-carousel .owl-item,
.sidebar .product-layout{width:100% !important;}
.sidebar .owl-carousel .owl-item .image,
.sidebar .product-layout .product-thumb .image{width:34%;float:left;padding-right:20px;z-index:99;}
.sidebar .product-layout .product-thumb{position:relative;}
.sidebar .product-layout .back-image,
.sidebar .product-layout .links,
.sidebar .product-layout .cart,
.sidebar .product-layout .ovrlay,
.sidebar .owl-carousel .item .cart,
.sidebar .owl-controls{display:none !important;}
.sidebar .owl-carousel .owl-item .caption,
.sidebar .product-layout .caption{min-height:auto;text-align:left;width:64%;float:left;}
.sidebar .owl-carousel .owl-item .caption h4,
.sidebar .product-layout .caption h4{text-align:left;}
.sidebar .product-thumb:hover .back-image img,
.sidebar .owl-carousel .item:hover .image .back-image img{opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}
.product-page{margin-bottom:20px;}
.product-page .mainborder{padding:0;border-right:0;}
.prevnext .pager{text-align:right;margin:0;}
.prevnext .pager li>a{padding:0;width:30px;height:30px;line-height:24px;font-size:20px;text-align:center;color:#ccc;border-color:#ccc;}
.prevnext .pager li>a:hover{border-color:#666;color:#666;background:#fff;}
a .fa-times-circle{color:#999;}
a:hover .fa-times-circle{color:#ff4a4a;text-decoration:none;}
i.fa.fa-exchange{color:#777;}
i.fa.fa-refresh{color:#fff;}
i.fa.fa-heart,
i.fa.fa-heart-o{color:#e6494d;}
.product-page .leftcol .image{margin-bottom:10px;padding:10px;text-align:center;position:relative;}
.product-page .leftcol .image #wrap{z-index:888 !important;}
.product-page .leftcol .image a:focus{outline:none !important;}
.product-page .leftcol .image img{max-width:99%;height:auto;width:100%;}
.product-page .image-additional{overflow:hidden;clear:both;}
.product-page .image-additional ul{margin:0;padding:0;}
.product-page .image-additional ul li{list-style:none;}
.product-page .image-additional a{margin:5px 0 5px 5px;padding:5px;display:block;float:left;border:1px solid #eee;}
.product-page .image-additional:hover a{border:1px solid #fff;}
.product-page .image-additional a:hover{border:1px solid #eee;}
.image .expand{float:right;position:absolute;bottom:20px;right:20px;z-index:99;border:2px solid transparent;color:#999;background:rgba(255,255,255,0.5);height:40px;width:40px;line-height:35px;text-align:center;display:block;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.image .expand:hover{border-color:#999;color:#555;}
.product-page .description{margin-bottom:10px;line-height:20px;}
.product-page .description span{font-weight:bold;}
.product-page .description a{text-decoration:none;}
.product-page .description .sold_out{color:#ff0000;}
.product-page .rightcol .price{padding-bottom:10px;margin:20px 0 10px;font-size:16px;font-weight:bold;color:#333;position:relative;}
.product-page .rightcol .price-normal,
.product-page .rightcol .price-new{font-size:22px;}
.product-page .price-tax,
.product-page .price .reward{font-size:12px;font-weight:normal;color:#999;font-family:sans-serif;}
.product-page .rightcol .price .discount{font-weight:normal;font-size:12px;color:#4D4D4D;margin-top:12px;}
.product-page .rightcol .price .discount span{font-weight:bold;}
.product-page .options{border-top:1px solid #E7E7E7;padding:10px 5px 0px 5px;margin-bottom:10px;color:#000000;}
.product-page .option-image input{float:none;display:inline;margin-right:6px;}
.product-page .cart{padding:16px 0;}
.product-page .cart input[type="text"]{font-size:16px;margin:0;width:45px;height:45px;display:inline-block;text-align:center;border-radius:0;}
.product-page .more-actions{margin:8px 0;}
.product-page .more-actions span{display:inline-block;margin-right:6px;}
.product-page .minimum{color:#BBB;font-family:sans-serif;padding-top:8px;display:block;}
.qty-minus, .qty-plus{text-align:center;cursor:pointer;font-size:18px;display:block;float:left;padding:8px 6px;height:45px;width:24px;text-align:center;color:#999;}
.qty-minus{border-right:0;}
.qty-plus{border-left:0;}
.qty-minus:hover, .qty-plus:hover{color:#f00000;}
.product-page .cart .input-qty{margin-right:10px;display:inline;}
.product-page .qty-input-div{display:block;float:left;}
.product-page .review{padding-top:16px;}
.product-page .review span{font-size:8px;}
.product-page .review .btn{margin-left:6px;}
#full-info .review{padding-top:0;}
.product-page .links{padding:10px 0;text-align:left;white-space:nowrap;}
.product-page .links button{padding:0 6px;text-transform:uppercase;font-size:10px;color:#999;border-width:0 0 0 1px;border-radius:0;background:none !important;outline:none;}
.product-page .links button:first-child{border:0;}
#review{text-align:center;}
#add-review{padding-top:10px;}
.review-date{font-size:11px;font-family:sans-serif;color:#999;}
#review .author{font-weight:bold;}
#review .fa.fa-stack{font-size:8px;}
@media (max-width:768px){#tab-review{margin-bottom:60px;}
}
.product-page .share{line-height:normal;border-top:1px solid #eee;padding:16px 0;margin-top:16px;text-align:center;}
.product-page .share ul{padding-left:0;margin-bottom:0;}
.product-page .share ul li{display:inline-block;margin:0 3px 3px 0;}
.product-page .share a{line-height:16px;font-size:16px;display:inline-block;padding:5px;text-decoration:none;}
.product-page .share a:hover{color:#000;}
.product-page .tags{padding-top:16px;font-size:11px;}
.product-page .tags a{font-family:sans-serif;text-decoration:none;font-size:11px;background:#eee;padding:2px 6px;line-height:19px;white-space:nowrap;}
.rightcol #full-info{padding-top:10px;}
.nav-pills{text-align:center;text-transform:uppercase;letter-spacing:2px;margin-bottom:20px;}
.nav-pills>li{float:none;display:inline-block;}
.nav-pills>li>a{color:#777;}
.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus{border:1px solid #999;background:transparent;color:#333;}
.panel-group .panel{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-width:1px 0 0;-webkit-box-shadow:none;box-shadow:none;}
.panel-default > .panel-heading{background-color:transparent;border-width:1px 0 0;}
.panel-title{font-size:1em;}
.panel-heading .accordion-toggle{display:block;text-transform:uppercase;letter-spacing:2px;}
.panel-group .panel-heading+.panel-collapse .panel-body{border:0;}
.accordion-toggle:hover,
.accordion-toggle:focus,
.accordion-toggle.active{color:#333;text-decoration:none;}
.accordion-toggle.active{font-weight:bold;}
.accordion-toggle.active:hover{background:transparent;}
.accordion-toggle .expand{display:block;float:right;cursor:pointer;width:16px;height:16px;opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=50);font-family:'FontAwesome';font-size:10px;}
.accordion-toggle .expand:before{content:"\f067";}
.accordion-toggle:hover .expand{opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}
.accordion-toggle.active .expand:before{content:"\f068";}
.accordion .table td, .accordion .table th{border-top-style:dotted;}
.attribute thead td{background:none;}
.attribute thead td{text-align:center;color:#999;padding-top:15px;}
.attribute thead td{background:none;}
.attribute thead td{text-align:center;color:#999;padding-top:15px;}
.attribute thead td{background:none;}
.nav-tabs > .active > a{font-weight:bold;}
.nav-tabs > li > a{color:#777;}
.tab-pane{width:100%;position:relative;}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover{color:#333;}
.htabs{height:32px;line-height:16px;border-bottom:1px solid #DDDDDD;}
.htabs a{padding:9px 15px 7px 15px;float:left;font-weight:normal;text-align:center;text-decoration:none;color:#777;margin-right:2px;display:none;}
.htabs a:hover{background:#eee;}
.htabs a.selected{padding-bottom:7px;background:#FFFFFF;font-weight:bold;color:#333;border-top:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;}
.tab-content{padding:10px;margin-bottom:20px;z-index:2;clear:both;}
.tabbed-products{padding-top:1.5em;}
.tabbed-products .tab-content{padding:0;margin:0;}
#related-products{border:1px solid #ccc;border-radius:5px;padding:1em;}
.related-full #related-products{border:0;}
#related-products h4.name{font-size:1em;}
#related-products .owl-carousel .item .product-thumb{padding:0 10px 0 0;}
.related-right .contentset{border:0;}
.related-right #related-products .owl-controls .owl-buttons div{top:20%;}
.related-right #related-products .owl-controls .owl-buttons .owl-prev{left:0;}
.related-right #related-products .owl-controls .owl-buttons .owl-next{right:0;}
.compare-info td{border-top:1px dotted #ddd;border-left:1px solid #eee;text-align:center;position:relative;}
.compare-info td div{position:relative;}
.compare-info td:first-child{border-left:0;}
.compare-info td.title{text-align:right;text-transform:uppercase;color:#000;border-left-color:#fff;}
.compare-info .description{font-size:11px;}
.nav-container{padding:8px;text-align:center;}
#wish-list .row + .row,
#address-list .row + .row{border-top:1px solid #eee;margin-top:8px;padding-top:8px;}
.list-actions{text-align:right;}
#wish-list .image,
#wish-list .stock,
#wish-list .price{text-align:center;}
.heading h1 span.weight{color:#666;font-size:16px;display:block;margin-top:8px;}
.cart-inner{padding:5% 10%;}
#cart-info{margin-bottom:12px;}
#cart-info td{border-top:0;border-bottom:1px solid #eee;vertical-align:middle;background:#FFF !important;}
#cart-info .input-qty{width:45px;display:inline-block;}
#cart-info .image{text-align:center;}
#cart-info .price,
#cart-info .total{text-align:right;}
#cart .total td{padding:2px 4px;}
#cart-info .quantity{white-space:nowrap;}
#cart-info .name a{color:#333;font-weight:bold;}
small{color:#999;font-size:11px;}
#cart-info .update-cart{color:#269505;cursor:pointer;}
.cart-module{margin-bottom:16px;}
.cart-module > div{display:none;background:#f9f9f9;padding:10px;}
.cart-module input[type="text"],
.cart-module select{background:#FFF;}
.quote-shipping{padding:20px;}
#total-cart{margin-bottom:10px;}
#total-cart .inner{padding:12px;background:#f9f9f9;overflow:hidden;}
#total-cart table{margin:0 12px 0 0;float:right;margin-bottom:12px;}
#total-cart td{padding:6px;text-align:right;border-bottom:1px solid #eee;}
#total-cart td.total.last{font-size:16px;font-weight:bold;}
#total-cart #continue-shopping{margin-top:6px;}
.forgotten{float:right;font-style:italic;}
.contentset .fa{color:rgba(0,0,0,0.4);margin-right:6px;}
.sidebar .list-group-item{border-width:0 0 1px 0;margin-bottom:0;font-weight:bold;border-radius:0;}
#checkout{padding:5% 10%;}
#checkout .panel-default{border-width:1px 0 0 0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;}
#checkout .panel-default:first-child{border:0;}
#checkout .panel-title{font-size:1.2em;color:#777;}
#checkout .panel-title a.active{text-align:center;padding:12px 8px;font-size:1.4em;color:#333;}
#checkout .panel-title a.active .fa{display:none;}
.checkout-confirm .quantity{text-align:center;}
.checkout-confirm .price,
.checkout-confirm .total{text-align:right;}
.checkout .buttons .pull-right{float:none !important;}
#footer{padding-top:12px;background-color:#4d545a;color:#cccccc;}
#footer h3{color:#f7f7f7;font-weight:bold;text-transform:uppercase;font-size:1em;line-height:1.4em;letter-spacing:1px;padding:0;margin:4px 0 8px;}
#footer ul{list-style:none;margin:0;padding:0;}
#footer li a{text-decoration:none;font-size:13px;color:#cccccc;line-height:24px;}
#footer li a:hover{text-decoration:none;color:#f7f7f7;}
#footer .contact{font-size:0.86em;line-height:14px;}
#footer .contact img{margin:0 0 0 1px;display:inline;vertical-align:bottom;}
#footer .contact a,
#footer .contact a:hover{text-decoration:none;}
#footer .social{margin-bottom:8px;text-align:right;}
#footer .footer_info{text-align:right;}
#footend{padding-top:12px;text-align:center;font-size:11px;background-color:#4d545a;}
#footend .copy{border-top:1px solid #CCC;padding:10px 0;color:#ccc;}
#footer .footer_info,
#footer .footer_info p,
#copy, #copy p{font-size:11px;line-height:1.3em;color:#ccc;}
.default_banner{margin-bottom:10px;text-align:center;}
.default_banner div img{max-width:100%;}
.tp-bannershadow.tp-shadow1,
.tp-bannershadow.tp-shadow2,
.tp-bannershadow.tp-shadow3{display:none;}
.tp-button, .tp-button:hover, .tp-button:focus{-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;text-decoration:none;background:transparent;letter-spacing:0 !important;}
div.tparrows:before{margin-top:6px;}
.tp-bullets.simplebullets.round div.bullet{background:#ccc;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;border:1px solid #fff;width:15px;height:15px;}
.tp-bullets.simplebullets.round div.bullet.selected{background:#e6494d !important;border-color:#e6494d !important;}
div.tp-leftarrow.default, div.tp-rightarrow.default{background:rgba(0,0,0,0.4);-webkit-border-radius:40px;-moz-border-radius:40px;-o-border-radius:40px;border-radius:40px;}
div.tp-leftarrow.default:hover, div.tp-rightarrow.default:hover{background:#111 !important;}
div.owl-carousel{-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;background:transparent;border:0;overflow:visible;}
div.owl-wrapper-outer{-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;border:0;}
div.owl-controls .owl-pagination{top:0;}
div.owl-controls .owl-page span{background:rgba(0, 0, 0, 0.2);}
div.owl-controls .owl-page.active span{background:#e6494d;}
.owl-carousel .item .product-thumb{padding:10px 10px;text-align:center;position:relative;overflow:visible;}
.owl-carousel .item .product-thumb .onsale{z-index:9999;}
.owl-carousel .item .rating{display:block;font-size:6px;padding-top:6px;}
.owl-carousel .item .rating img{width:auto;display:inline;}
.owl-carousel .item .cart{display:inline-block;}
.owl-carousel .item a:hover{text-decoration:none;}
.owl-carousel .slides img{display:inline;width:auto;max-width:100%;}
.owl-carousel .item .cart{margin-top:4px;}
div.owl-carousel .owl-buttons div{text-shadow:none;}
div.owl-carousel .owl-buttons .owl-next,
div.owl-carousel .owl-buttons .owl-prev{cursor:pointer;background:rgba(255,255,255,0.6);-webkit-border-radius:40px;-moz-border-radius:40px;-o-border-radius:40px;border-radius:40px;border:2px solid transparent}
div.owl-carousel .owl-buttons .owl-next:hover,
div.owl-carousel .owl-buttons .owl-prev:hover{border-color:#777;background:rgba(255,255,255,0.8);}
div.owl-carousel .owl-buttons div i.fa{margin-top:0;width:40px !important;height:40px !important;text-align:center;}
.banner-carousel{border-top:1px solid #ddd;padding-top:10px;}
.owl-carousel .item img{margin:0 auto;max-width:100%}
#content.col-sm-9 .slideshow{margin:10px 0;}
#content.col-sm-12 .slideshow,
#content-wrapper .slideshow{position:relative;}
.addthis_toolbox{width:auto;margin-top:20px;}
.social-heading{border:0;margin-top:0;padding-top:0;font-weight:bold;}
.blog .blog_summary{width:100%;}
.blog-single .blog_summary{margin-top:20px;}
.blog_summary p{color:inherit;}
.blog_summary .btn{float:right;}
.blog_summary .date_added{color:inherit;border-right:1px solid #ddd;}
h2.blog_title{font-weight:bold;}
h2.blog_title a{text-decoration:none;}
.blog_grid_holder h2.blog_title{font-size:2.4em;}
.blog_post .date_added.blog_post{margin-top:20px;}
.blog_post .page-header{text-align:left;}
.blog_post #comment{margin-top:15px;}
.carousel-1 .blog_item:before{border:0;}
.blog_stats{font-size:11px;text-transform:uppercase;}
.carousel-1 .blog_item:hover:before{border:0;}
.cloud-zoom-lens{counter-reset:border:4px solid #888;margin:-4px;background-color:#fff;cursor:move;}
.cloud-zoom-title{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
.cloud-zoom-big{border:4px solid #ccc;overflow:hidden;}
.cloud-zoom-loading{color:white;background:#222;padding:3px;border:1px solid #000;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;background:#333;color:#FFF;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
#toTop:before{font-family:'FontAwesome';content:'\f106';color:#FFF;font-size:36px;line-height:44px;padding:14px;}
#toTop:hover{background:#1C9AD7;}
#toTop:hover:before{color:#fff;}
#toTopHover{display:none !important;}
#toTop:active, #toTop:focus{outline:none;}
.fullwidth_layout #content-wrapper .centralbox{background:#fff;border:1px solid #ddd;border-width:1px 0;}
.fullwidth_layout #content-wrapper .centralbox .container-inner{border:0;background:transparent;}
.fullwidth_layout #content.col-sm-12 .slideshow,
.fullwidth_layout #content-wrapper .slideshow,
.fullwidth_layout .navbar,
.fullwidth_layout #thickbar{margin-left:0;margin-right:0;}
.fullwidth_layout .home .home-top{border:0;}
.fullwidth_layout .navbar-inside{border-left:0;border-right:0;border-bottom:1px solid #ddd;}
.framed_layout .topbar_inner{border:0;}
.framed_layout .header_inner{border:5px solid #ccc;border-bottom:0;background:#fff;padding:10px 15px;}
.framed_layout .navbar,
.framed_layout .navbar-transparent #menu .navbar,
.framed_layout .navbar-light #menu .navbar,
.framed_layout .home .home-top{background:#fff;border:5px solid #ccc;border-width:0 5px;padding:0 20px;}
.framed_layout .topbar{display:none !important;}
.framed_layout .navcontainer{border:1px solid #ccc;border-width:1px 0;}
.framed_layout .navbar-dark #menu .navcontainer,
.framed_layout .navbar-fixed-top .navcontainer{border:0;}
.framed_layout .navbar.navbar-fixed-top{border:0;border-bottom:1px solid #999;}
.framed_layout #content-wrapper .container-inner{border-width:1px 5px 5px;}
.rich_banner{overflow:auto;text-align:center;margin:1em 0;}
.rich_banner .banner{padding:0 10px 0 0;margin-bottom:0.6em;}
.rich_banner .img-responsive{width:100%;}
.rich_banner .banner_inner{border-radius:5px;display:block;text-decoration:none;}
.rich_banner .image.banner_inner{border-radius:0;}
.rich_banner .info_wrapper{display:block;text-align:center;bottom:8px;right:8px;left:8px;top:8px;padding:15px 20px;padding-top:10%;transition:bottom 400ms;color:#ffffff;}
.rich_banner .image .info_wrapper{position:absolute;text-shadow:0px 0px 7px rgba(0,0,0,0.5);border:1px solid #fff;}
.rich_banner .info_wrapper h4{margin:5px 0;font-weight:bold;font-size:24px;line-height:26px;}
.rich_banner .info_wrapper p,
.rich_banner .info_wrapper i,
.rich_banner .info_wrapper a,
.rich_banner .info_wrapper a:hover{color:#fff;}
.rich_banner .info_wrapper a{text-decoration:underline;}
.banner_inner{-webkit-backface-visibility:hidden;overflow:hidden;position:relative;}
.zoom_image{transition:all 400ms;}
.banner_inner:hover .zoom_image,
.banner_inner:hover .fa{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);transition:all 400ms;}
.box.testimonials{margin:4em 0;}
.testimonials .carousel{margin-bottom:0;}
.item.testimonial{text-align:left;padding:5px 15px;margin-bottom:30px;}
.testimonial_list{text-align:center;padding:10px 10%;margin-top:20px;}
.carousel .item.testimonial{margin-bottom:0px;padding:10px 5% !important;text-align:center;width:100% !important;}
.item.testimonial:before{display:none;}
.item.testimonial .heading, .testimonial_list .heading{font-size:1.4em;line-height:28px;margin-bottom:5px;}
.item.testimonial .review, .testimonial_list .review{margin-bottom:10px;line-height:21px;font-size:1em;display:block;color:#696969;}
.carousel .testimonial .review:before{font-family:'FontAwesome';font-size:2em;margin:0 5% 0 5%;color:rgba(0,0,0,0.25);content:"\f10d";float:left;}
.item.testimonial .city, .testimonial_list .city{color:#999;}
.item.testimonial .rating{display:inline-block;margin:0 0 10px;position:relative;top:auto;right:auto;display:block;font-size:1em;}
.testimonial_author{display:inline-block;border-top:1px solid #ddd;padding:6px 20px 0;margin-top:10px;}
.testimonials_links{padding:0 15px;margin-bottom:20px;text-align:right;width:100%;}
.testimonials_links a{margin-left:5px;font-size:13px;}
.testimonials_links a + a{border-left:1px solid #ddd;padding-left:10px;font-weight:bold;}
.footer_modules .testimonials{border:0;margin:0;}
.footer_modules .testimonials .contentset,
.footer_modules .testimonials .testimonials_links{display:none;}
body.dark-skin,
.dark-skin.fullwidth_layout .navbar-fixed-top,
.dark-skin.boxed_layout .navbar-fixed-top{background-color:#111;}
.dark-skin.fullwidth_layout #topbar a,
.dark-skin.fullwidth_layout .search-trigger a,
.dark-skin #topbar a,
.dark-skin.boxed_layout .search-trigger a,
.dark-skin .navbar-transparent #menu .navbar .nav > li > a,
.dark-skin #footer h3,
.dark-skin #footend a,
.dark-skin #footer .social a,
.dark-skin #header .social a,
.dark-skin.fullwidth_layout #cart .btn.cart-heading,
.dark-skin.boxed_layout #cart .btn.cart-heading,
.dark-skin.fullwidth_layout #cart-total,
.dark-skin.boxed_layout #cart-total,
.dark-skin #search.active .search-trigger,
.dark-skin #header .dropdown-menu a.btn,
.dark-skin #header .dropdown-menu a:hover{color:#fff;}
.dark-skin .topbar_inner,
.dark-skin #footend .container,
.dark-skin.fullwidth_layout .search-trigger,
.dark-skin.boxed_layout .search-trigger{border-color:rgba(255,255,255,0.2);}
.dark-skin .navbar-transparent #menu .navbar .nav > li:hover > a,
.dark-skin .navbar-transparent #menu .navbar .nav > li > a:hover,
.dark-skin.fullwidth_layout #cart-total,
.dark-skin.boxed_layout #cart-total{color:#F27979;}
.dark-skin .header-info,
.dark-skin #footer,
.dark-skin #footer li a,
.dark-skin #footend{color:#999;}
.dark-skin #search.active .search-trigger,
.dark-skin #header .dropdown-menu a{color:#333;}
@media only screen and (max-width:767px){.dark-skin.responsive #footer h3.header{border-color:#333 #333 #333;}
.dark-skin.responsive #footer h3.header:hover{color:#fff !important;}
.dark-skin.responsive #footer h3.header.active{color:#fff !important;}
.dark-skin.responsive #footer ul.content{border-color:#222;}
.dark-skin.responsive #footer ul li a{border-bottom:1px solid #333;text-shadow:none;}
.dark-skin.responsive #footer ul li a:hover,
.dark-skin.responsive #footer ul li a:active{color:#fff;}
.category-page-header{display:none;}
}
@media print{body{width:1200px;}
div[class|=col-]{float:left;}
.col-sm-6{width:50%}
}
.btn-group-cart-custom{clear:both;width:100%;margin-top:10px;margin-bottom:10px;}
.product_form{float:right;width:48%;}
.product-rightcol-details{width:50%;}
.enquire-title{border:1px solid #bbbbbb;padding:7px;margin-bottom:5px;font-size:16px;}
.enquire-phone{border:1px solid #bbbbbb;padding:7px;margin-bottom:5px;font-size:16px;background-color:#00BC00;text-align:center;}
.enquire-form{border:1px solid #bbbbbb;padding:7px;}
.enquire-form-header{padding-bottom:5px;}
.enquire-form .buttons{padding:0px;}
#enquiry_phone_col{cursor:pointer;}
.category-page-header{margin-top:-23px;height:300px;}
.product-layout .canoe-shop-caption{min-height:80px;border-top:1px solid #ddd;padding-top:15px;}
.canoe-shop-caption .btn{margin-bottom:5px;}
.canoe-shop-enquiry-form{clear:both;}
.nav-tabs li:nth-child(5){display:none;}
.nav-tabs li:nth-child(6){display:none;}
label[for="input-sku"]{display:none;}
#input-sku{display:none;}
#tab-data div:nth-child(3){display:none;}
#tab-data div:nth-child(4){display:none;}
#tab-data div:nth-child(5){display:none;}
#tab-data div:nth-child(6){display:none;}
#tab-data div:nth-child(7){display:none;}
#tab-data div:nth-child(8){display:none;}
#tab-data div:nth-child(13){display:none;}
#tab-data div:nth-child(15){display:none;}
#tab-data div:nth-child(18){display:none;}
#tab-data div:nth-child(19){display:none;}
#tab-data div:nth-child(20){display:none;}
#tab-data div:nth-child(21){display:none;}
#tab-data div:nth-child(22){display:none;}
#tab-links div:nth-child(3){display:none;}
#tab-links div:nth-child(5){display:none;}
#product-category{display:block !important;}
ul.dropdown-menu-right li a{color:#666666 !important;}
.tp-bgimg.defaultimg{background-attachment:fixed;}
#search .input-group-btn .btn{}
.form-bank-group{color:#999;font-size:1.1em;line-height:40px;text-transform:uppercase;margin-left:18px;}
.form-bankdetail{color:#999;font-size:1em;line-height:40px;margin-left:18px;}
.bankclass-hr{color:#e5e5e5;margin-top:0px;margin-bottom:0px;margin-left:18px;}
.wrapper-palce-ad{background-color:#4d545a;color:#ffffff;padding:20px;}
.wrapper-palce-ad h3{margin-top:0;}